*{
    margin: 0;
    padding: 0;
}

#wrapper {
    height: 100vh;
    width:100%;
    display:flex;
    flex-direction: row;
}

div a {
    display: block;
    height: 100%;
}


#werkstatt, #ersatzteilservice {
    width: 50%;
    height: 100%;
    text-align: center;
}


#ersatzteilservice {
    background: linear-gradient(0deg, rgba(55, 152, 204, 0.8), rgba(55, 152, 204, 0.8)),url("img/Sprinter_Flammen_B_006_WEb_BG.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
}

#werkstatt {
    background: linear-gradient(0deg, rgba(55, 152, 204, 0.8), rgba(55, 152, 204, 0.8)), url("img/JBF_1270.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
}


.logo {
    width: 80%;
    height: auto;
    margin: 150px 0;
}


a {
    text-decoration: none;
    color: white;
    font-family: sans-serif;
}








@media (max-width: 720px) {
	
    #wrapper {
        height: 100vh;
        width:100%;
        display:flex;
        flex-direction: column;
    }
    
    #werkstatt, #ersatzteilservice {
        width: 100%;
        height: 50%;
        text-align: center;
    }
}